<?xml version="1.0" ?>
<!DOCTYPE MENU SYSTEM "listmenu.dtd">

<MENU
   name="Edit"
   owner="tgt"
   group="users">
  <MENU-ITEM
     name="Undo Add/Delete"
     action_type="function"
     action_value="undo" />
  <MENU-ITEM
     name="Add Object"
     action_type="function"
     action_value="addobj" />
  <MENU-ITEM
     name="Add Link"
     action_type="function"
     action_value="addlink" />
  <MENU-ITEM
     name="Properties"
     action_type="function"
     action_value="properties" />
  <MENU-ITEM
     name="Add/Delete Property"
     action_type="function"
     action_value="addfield" />
</MENU>

